@charset "Shift_JIS";
/*　メインコンテンツ*/
#main_content {
	background: url(images/common/bg_main_content.png) repeat-y;
	width: 810px;
	float: left;
	/*height: 1060px;*/
    height: auto;
}
#top_title {
	height: 80px;
	width: 480px;
	margin-top: 10px;
	margin-left: 30px;
}
h2 {
	background: url(images/top/bg_title.png) no-repeat;
	text-indent: -9999px;
	height: 68px;
	width: 488px;
	margin-top: 10px;
}

#top_greeting_box {
	background: url(images/top/bg_greeting.jpg) no-repeat 230px 0px;
	margin-bottom: 30px;
	margin-top: 10px;
	width: 530px;
	margin-left: 20px;
}
.top_greeting_header {
	font-size: 14px;
	color: #006600;
	font-weight: bold;
	padding-left: 10px;
}
.top_greeting_comment {
	font-size: 12px;
	padding-top: 20px;
	padding-left: 10px;
}
.top_greeting_footer {
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-align: right;
	padding-right: 20px;
}
#top_time {
	margin-bottom: 30px;
	width: 510px;
	margin-left: 20px;
	border: 1px solid #CCCCCC;
}
#top_img_box {
	margin-bottom: 20px;
	float: left;
	padding-left: 20px;
	width: 270px;
	height: 197px;
}
#top_greeting_box_r {
	padding-right: 5px;
	float: right;
	width: 260px;
	height: 197px;
}

.top_time_header {
	font-size: 14px;
	color: #006600;
	padding-left: 20px;
}
#top_time_img {
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom: 0px;
}
.top_time_footer {
	font-size: 12px;
	padding-left: 40px;
	line-height: 20px;
}
.top_img_comment {
	font-size: 12px;
	padding-left: 5px;
	padding-top: 10px;
	width: 230px;
	letter-spacing: 0.1em;
}
#on_footer {
	width: 550px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
}
#flash_box_02 {
	height: 300px;
	width: 550px;
	margin-top: 5px;
}
.pt_30{
    padding-top: 30px;
}
.pb_30{
    padding-bottom: 30px;
}
.infomation_box {
	margin-left: 7px;
	margin-top: 20px;
}
/*ベース*/
.toggle {
	display: none;
}
.Label {		/*タイトル*/
padding: 0.7em 0.3em 0.3em 0.7em;
display: block;
color: #4F4B4B;
background-color: #EFEFEF;
line-height: 1.5;
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 7px;
	transform: rotate(135deg);
}
.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 10px;
	overflow: hidden;
	font-size: 13px;
	line-height: 1.2;
	letter-spacing: 0.1em;
	color: #333;
}
.toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	padding:10px ;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}
.mg_lr10 {
	margin: 0 10px;
}

.bg_001 {
	border:1px solid #eee;
	border-bottom-radius: 5px;
	background-color: #FFFFFF
}

.mg_t10 {
	margin-top: 10px;
}

.fs_14 {
		font-size: 14px;
}

.midashi_001 {
	color: #CCCCCC;
}

.lh_001 {
	line-height: 1.3!important;
	margin-bottom: 10px;
}

.mg_b10 {
	margin-bottom: 10px;
}
.mg_b5 {
	margin-bottom: 5px;
}

.info_box_001 {
margin: 0 0 20px 20px;
border: 5px double rgba(254,206,116,1.00);
padding: 12px 15px;
width: 470px;
border-radius: 10px;
background-color: #FFF4F4;
}

.info_box_001_tittle {
color: rgba(201,81,83,1.00);
border-bottom: 2px dotted rgba(221,221,221,1.00);
padding-bottom: 5px;
font-weight: bold!important;
margin-bottom: 10px;
}

.info_tbl_01 {
	margin-bottom: 10px;
	background-color: #ffffff;
}
.info_tbl_01 th,td {
	padding: 10px 5px;
	text-align: center;
	border: solid 1px 
#CCCCCC}

.tbl_bg_001 {
	background-color: #FFF8ED
}

.p_red {
color: #EB585A
}

.p_blue {
	color: 
#6281E7}
